View Issue Details

IDProjectCategoryView StatusLast Update
0023901LazarusLazReportpublic2013-02-28 06:12
ReporterAlexey KamenskiyAssigned ToJesus Reyes 
PrioritynormalSeverityblockReproducibilityalways
Status closedResolutionfixed 
PlatformOSWindowsOS VersionVista
Product Version1.0.7 (SVN)Product Build 
Target Version1.0.8Fixed in Version1.0.7 (SVN) 
Summary0023901: In lazreport preview doesn't work
DescriptionIn lazreport designer preview doesn't work.
Error: An object named "ReportTitle1" already exists.
Tags1.1, lazreport
Fixed in Revision40442
LazTarget1.0.8
WidgetsetWin32/Win64
Attached Files

Activities

Alexey Kamenskiy

2013-02-16 22:28

reporter  

test.zip (397,710 bytes)

Jesus Reyes

2013-02-17 19:38

developer   ~0065742

This is a regression introduced in r40127

Alexey Kamenskiy

2013-02-21 10:34

reporter   ~0065794

In Lazarus-1.1-40354-fpc-2.6.1-20130220-win32.exe
in lazreport designer preview doesn't work.

Issue History

Date Modified Username Field Change
2013-02-16 22:28 Alexey Kamenskiy New Issue
2013-02-16 22:28 Alexey Kamenskiy File Added: test.zip
2013-02-17 19:37 Jesus Reyes Assigned To => Jesus Reyes
2013-02-17 19:37 Jesus Reyes Status new => assigned
2013-02-17 19:38 Jesus Reyes Note Added: 0065742
2013-02-17 19:40 Jesus Reyes LazTarget => 1.0.8
2013-02-17 19:40 Jesus Reyes Severity minor => block
2013-02-17 19:40 Jesus Reyes Target Version => 1.0.8
2013-02-21 10:34 Alexey Kamenskiy Note Added: 0065794
2013-02-26 14:50 Alexey Kamenskiy Tag Attached: 1.1
2013-02-26 14:50 Alexey Kamenskiy Tag Attached: lazreport
2013-02-28 00:53 Jesus Reyes Fixed in Revision => 40442
2013-02-28 00:53 Jesus Reyes Status assigned => resolved
2013-02-28 00:53 Jesus Reyes Fixed in Version => 1.0.7 (SVN)
2013-02-28 00:53 Jesus Reyes Resolution open => fixed
2013-02-28 06:12 Alexey Kamenskiy Status resolved => closed